.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.careers-header.et_pb_text_0 p{
    font-size: 48pt;
}
/*Start Careers page*/

.et_pb_toggle_title:before {
    font-size: 30px;
}
.contact-apply{
    float:right;
}
.contact-apply a.big-button, a.small-button, a.icon-button {
    cursor: pointer;
    background: transparent;
    color: #d22630!important;
    padding: 4px 32px;
    font-size: 14px;
    border: 2px solid #d22630;
    border-radius: 4px;
    font-family: 'GothamProRegular';
}

#vacations {
    padding: 7px 0!important;
}

#vacations h5.et_pb_toggle_title {
    color: #3e4c58!important;
    font-family: 'GothamProRegular';
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
}

#vacations .et_pb_toggle_title:before {
    content: "5";
    color: #d22630;
    font-size: 26px;
    width: 25px;
    height: 25px;
    transition: all 0.3s;
    transform: rotate(0deg);
    border: 1px solid #d22630;
    border-radius: 50%;
    justify-content: center;
    display: flex;
    align-items: flex-end;
}

#vacations .et_pb_toggle_open .et_pb_toggle_title:before {
    transform: rotate(90deg);
}

#vacations .time-vacation {
    line-height: 1;
    margin-top: 15px;
    font-size: 14px;
    font-family: 'GothamProLight';
    text-transform: none;
    font-weight: 400;
}

#vacations .location-vacation {
    line-height: 1.6;
    font-size: 14px;
    font-family: 'GothamProLight';
    font-weight: 400;
    text-transform: none;
    background: url(../images/geo-location.png) left 2px no-repeat;
    padding-left: 19px;
    margin-top: 3px;
}

#vacations .et_pb_column .et_pb_module {
    padding: 15px 25px;
}

#vacations .et_pb_toggle_content {
    color: #3e4c58;
}

#vacations .et_pb_toggle_content p {
    font-size: 18px;
    line-height: 1.7em;
}

#vacations ul {
	line-height: 1.7em;
    font-size: 18px;
}

.toggle-careers li {
    list-style-image: url('../images/arrow-pointing-to-right.png');
    line-height: 1.7em;
    font-size: 18px;
}

#apply-form-submit{
    background: transparent;
    padding: 9px 32px;
    border: 2px solid #d22630;
    color: #d22630;
    box-shadow: none;
    border-radius: 4px;
    font-size: 14px;
    font-family: 'GothamProRegular';
    cursor: pointer;
    max-height: 37px;
}

@media (max-width:1200px) {
    #careers-heading .et_pb_section_1.et_pb_section {
        padding-top: 20px;
        padding-bottom: 5px;
    }
}

@media (max-width: 980px) {
    #careers-heading {
        padding-top: 30px;
        padding-bottom: 0;
    }
    #careers-heading .et_pb_row_1 > div {
        margin-bottom: 0;
    }
    #careers-heading .et_pb_row_1 > div .et_pb_text {
        margin-bottom: 0!important;
        font-size: 28px;
    }
    #container-vacations {
        padding-top: 30px!important;
    }
    #vacations h5.et_pb_toggle_title {
        line-height: 1.2;
    }
}

@media only screen and (max-width: 550px) {
    #vacations .et_pb_column .et_pb_module {
        padding-right: 30px !important;
        padding: 10px 20px!important;
    }
    #vacations h5.et_pb_toggle_title {
        font-size: 14px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 480px) {
    #footer .first-footer-column, #footer .second-footer-column {
        margin-right: 0 !important;
        width: 100%!important;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #footer-recent-posts-sidebar {
        max-width: 100%;
    }
    #footer .footer-last-column .flex-container {
        flex-wrap: wrap;
    }
    #footer .footer-last-column .flex-container > div {
        flex: 0 0 100%;
    }
}
/*End Careers page*/